<?php
/**
 * Metabox.
 *
 * @package MadeByAura\Prime\Hooks
 * @author  MadeByAura.com
 */

namespace MadeByAura\Prime\Plugins\YoastSeo\Hooks;

use MadeByAura\Prime\Helpers\SingletonTrait;

defined( 'ABSPATH' ) || die();

/**
 * Metabox.
 */
class Metabox {
	use SingletonTrait;


	/**
	 * Constructor.
	 */
	protected function __construct() {
		add_filter( 'wpseo_metabox_prio', [ __CLASS__, 'change_metabox_priority' ] );
	}

	/**
	 * Change metabox priority.
	 *
	 * @return string
	 */
	public static function change_metabox_priority() {
		return 'low';
	}
}
